OL Learn

Effects of Windows Print Spooler Vulnerabilities with PlanetPress Connect

I’ve been asked to confirm if PlanetPress Connect is affected by these Windows Print Spooler Vulnerabilities and looking for an official statement.

CVE-2022-22022
CVE-2022-22041
CVE-2022-30206
CVE-2022-30226

Our QA has performed a series of tests and has determined that the vulnerabilities and the ensuing OS patches do not negatively impact OL Connect.

We published an official statement about this in the Vulnerabilities section of our web site.

1 Like